.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6044f562-0777-f3ea-07da-8a9cb8605c9e {
.dynamic-table .table thead, .dynamic-table .table th {
    background-color: #E00800;
}
   .dynamic-table .table tbody tr td {
       font-size: 16px;
   }
   }
   .lfr-layout-structure-item-6044f562-0777-f3ea-07da-8a9cb8605c9e {
    .dynamic-table .table  tr:last-child td:last-child {
    border-bottom-left-radius: 12px;
}

.tg tr:last-child td:last-child {
    border-bottom-right-radius: 12px;
}
   .table-responsive.dynamic-table {
     display: flex;
     justify-content: center;
   }
   
     table {

     td {
        
     background: #FFF !important;
   padding: 10px 38px;
      @media screen and (max-width: 767px) {
     padding: 4px;

}
     }
     
     thead th {
     vertical-align: middle;
     font-family: Montserrat-SemiBold;

     }
     
     tbody tr {
     background: #FFF;
     border: 1px solid #D0D6DB;
     }
     tbody td{
     font-family: Montserrat-SemiBold ;
     color: #28313A;
     }
     
     @media screen and (max-width: 767px) {
     
     thead th {
     font-size: 14px !important;
     }
     
     tbody tr td {
     font-size: 11px !important;
     }
     
     }
     
     }
     }
 .lfr-layout-structure-item-6044f562-0777-f3ea-07da-8a9cb8605c9e {
    .table th:last-child {
           padding-left: 35px;
    }
    .table:lang(ar) th:last-child {
    padding-right: 35px;
      }
  .dynamic-table .table tbody tr td,
  .dynamic-table .table th {
    text-align: left;
    }
      .dynamic-table:lang(ar) .table tbody tr td,
      .dynamic-table:lang(ar) .table th {
        text-align: right;
    }

    .table {
    width: 60%;
    @media screen and (max-width: 767px) {
               width: 100%;
            margin-left: 5px;
            margin-right: 5px;
    }}
    .dynamic-table .table td:lang(ar) {
    direction: rtl;
  }
}